
   body 
{
    background:#171717;
    color:#FFFFFF;
    font-family:Verdana;    
    font-size: 11px; /* 1.0em is equivalent to 10px */
    padding: 0px;
    z-index: 1;
    margin-bottom: 0px; 
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    direction: ltr;
    text-align: center; 
}
img{border:none;}
table{  border-top:1px solid #B6B2B3;}
tbody{}
Strong { }  /*same as bold*/
b{}  /* bold*/
u{} /* underline */
em{} /* diagonal text*/
hr{background-color:#4C4C4C;color:#4C4C4C;height:1px;width:666px;border-style:none;} 
a:link {color: #FFFFFF;text-decoration: underline;}
a:visited {	color: #FFFFFF;text-decoration: underline;}
a:hover, a:active{color: #FFFFFF;text-decoration: underline;}
p {line-height:1.4em;}
h1 {
color:#FFFFFF;
font-size:20px;
font-weight:bold;
}
h2 {
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}
h3 {
color:#FFFFFF;
font-size:17px;
font-weight:bold;
}
h4 {
color:#FFFFFF;
font-size:13px;
font-weight:bold;
}
h5 {
color:#FFFFFF;
font-size:10px;
}
h6{
color:#FFFFFF;
font-size:9px;
}
li {padding-bottom: 8px;padding-left: 1px;}   /*the class for the list that contains the  ol / ul   elements*/
ul {list-style-image:url("//images-nj.secured-igaming-services.com/888_US/en/888_bulletv4.gif");text-align: left; margin-left:10px; *margin-left: 20px; /* All IEs */} /* bullets list elements*/

ol {}   /* numbers list elements*/   

   a.AncorAsText,a.AncorAsText:link,a.AncorAsText:hover,a.AncorAsText:visited{color:#FFFFFF;font-family:Verdana;font-size:11px;text-decoration: none;}
.prm_Small{font-family:Verdana;font-size:10px;color:#FFFFFF;}
.prm_SmallBold{font-family:Verdana;font-size:10px;font-weight:bold; color:#FFFFFF;}
.prm_Regular{font-family:Verdana;font-size:11px;color:#FFFFFF;}
.prm_RegularBold{font-family:Verdana;font-size:11px;font-weight:bold;color:#FFFFFF;}
.prm_Big{font-family:Verdana;font-size:13px;color:#FFFFFF;}
.prm_BigBold{font-family:Verdana;font-size:13px;color:#FFFFFF;}
.prm_WhiteLinkRegular{font-family:Verdana;font-size:11px;color:#FFFFFF;text-decoration:underline;}
.prm_WhiteLinkSmall{font-family:Verdana;	font-size:10px;color:#FFFFFF;text-decoration:underline;}
.prm_CasinoGreenLinkRegular{font-family:Verdana;	font-size:11px;color:#7DF900;text-decoration:underline;}
.prm_CasinoGreenLinkSmall{font-family:Verdana;font-size:10px;color:#7DF900;text-decoration:underline;}
.prm_PokerBlueLinkRegular{font-family:Verdana;font-size:11px;color:#007CF7;text-decoration:underline;}
.prm_PokerBlueLinkSmall{font-family:Verdana;font-size:10px;color:#007CF7;text-decoration:underline;}

TABLE.TableList,TABLE.Table, TABLE.Table_TBL
{
	font-family:Verdana;font-size: 11px;color:#FFFFFF;
	background-color: #1E1E1E;border-color: #393939;border-width: 0 0 1px 1px;border-style: solid;	
}   
TABLE.TableList td,TABLE.Table td, TABLE.Table_TBL td
 {
	padding: 4px 8px 4px 8px;vertical-align: top;	
	border-color: #393939;border-width: 1px 1px 0 0;border-style: solid;	
}   
TABLE.TableList th ,TABLE.Table th, TABLE.Table_TBL th,
TABLE.TableList .Title,TABLE.Table .Title,TABLE.Table_TBL .Title
{
	font-family:Verdana;font-size: 11px;font-weight:bold;color:#FFFFFF;
	border-color: #393939;border-width: 1px 1px 0 0;border-style: solid;	
	padding: 4px 8px 4px 8px;vertical-align:top;text-align:left;	
} 
TABLE.TableList .SubTitle,TABLE.Table .SubTitle,TABLE.Table_TBL .SubTitle {background-color: #4C4C4C;}
.BG404{background-image:url("//images-nj.secured-igaming-services.com/888_US/en/404_bg_image.jpg");background-repeat:no-repeat;}
.BG1{background-image:url("//images-nj.secured-igaming-services.com/888_US/en/blocked_account_03.gif");background-repeat:no-repeat;}
.BG2{background-image:url("//images-nj.secured-igaming-services.com/888_US/en/blue_btn.jpg");background-repeat:no-repeat;}
.pWithGreyBG{background-color:#1E1E1E; padding:2px 3px 2px 5px;}
.DivWithGreyBG{background-color:#1E1E1E; padding:2px 3px 2px 5px;}
.Width215{width:215px;}
.Width630{width:630px;}
.Width570{width:570px;}
   /*******      General( useful for div styling )       ****************/
.clearleft { clear: left; }
.clearright { clear: right; }
.clearboth { clear: both; }
.Closed{ display:none; }

.RwTop
{
background-image:url("//images-nj.secured-igaming-services.com/888_US/en/intrudution-page-1-text-aaaaaaav2.jpg");
background-repeat:no-repeat;
}
.RwBot
{
background-image:url("//images-nj.secured-igaming-services.com/888_US/en/intrudution-page-2-text-aaav2.jpg");
background-repeat:no-repeat;
}
/*******    end  General( useful for div styling )       ****************/
   .HomeLogo{position:relative;float:left;padding:0px 0px 0px 0px;width:115px;height:81px;border:none blue 1px;bottom:12px;
}
   .UpperMenuMain{position:relative;float:left;max-width:720px;padding:0px 9px 0px 0px;font-family:Verdana;font-size:17px;}
        .RootLevelUpperMenuSeparator{padding:0px 0px 0px 9px;}
        .ChildrenLevelUpperMenuSeparator{background-position:center;width:14px;height:12px;font-family:Verdana;font-size:13px; padding-right: 4.8px; padding-left: 4.8px;}

#Header #UpperMenu #casino-btn{background-image: url("http://cmsp/WebUI/Editors/CME/icon.png?uri=tcm:768-344278"); width: 99px; height: 22px; background-size: contain; display: block; float: right; color: rgba(0, 0, 0, 0);}
@media (max-width: 960px){
    #SideMenu #casino-btn{color: #7CF700; font-weight: bold; font-size: 19px;}
    #SideMenuInner #casino-btn .menuRowImage{    background-image: url("http://cmsp/WebUI/Editors/CME/icon.png?uri=tcm:768-344277");
    }
}
   .UpperMenuSeparator{width:20px;height:1px;border-top: 1px solid #FFFFFF;font-size:1px;padding:0px;margin:0px;line-height:3px;}
a.RootLevelUpperMenu1:link, a.RootLevelUpperMenu1:visited,
a.RootLevelUpperMenu2:link, a.RootLevelUpperMenu2:visited,
a.RootLevelUpperMenu3:link, a.RootLevelUpperMenu3:visited,
a.RootLevelUpperMenu4:link, a.RootLevelUpperMenu4:visited,
a.RootLevelUpperMenu5:link, a.RootLevelUpperMenu5:visited,
a.RootLevelUpperMenu6:link, a.RootLevelUpperMenu6:visited,
a.RootLevelUpperMenu7:link, a.RootLevelUpperMenu7:visited
{
	color:#FFFFFF;
	text-decoration:none;
	vertical-align:bottom;
	height:26px;
	line-height:26px;
}

a.RootLevelUpperMenuH1:link, a.RootLevelUpperMenuH1:visited,
a.RootLevelUpperMenu1:hover
{
	color:#7DF900;
	text-decoration:none;               
	height:26px;
	line-height:26px;
}
a.RootLevelUpperMenuH2:link, a.RootLevelUpperMenuH2:visited,
a.RootLevelUpperMenu2:hover
{
	color:#007CF7;
	text-decoration:none;
               	height:26px;
	line-height:26px;

}
a.RootLevelUpperMenuH3:link, a.RootLevelUpperMenuH3:visited,
a.RootLevelUpperMenu3:hover
{
	color:#FA6200;
	text-decoration:none;               
	height:26px;
	line-height:26px;
}

a.RootLevelUpperMenuH4:link, a.RootLevelUpperMenuH4:visited,
a.RootLevelUpperMenu4:hover
{
	color:#F72414;
	text-decoration:none;
               	height:26px;
	line-height:26px;
}
a.RootLevelUpperMenuH5:link, a.RootLevelUpperMenuH5:visited,
a.RootLevelUpperMenu5:hover
{
	color:#A501E2;
	text-decoration:none;
                height:26px;
	line-height:26px;

}
a.RootLevelUpperMenuH6:link, a.RootLevelUpperMenuH6:visited,
a.RootLevelUpperMenu6:hover
{
	color:#C1991E;
	text-decoration:none;                
	height:26px;
	line-height:26px;
}
a.RootLevelUpperMenuH7:link, a.RootLevelUpperMenuH7:visited,
a.RootLevelUpperMenu7:hover
{
	color:#C1991E;
	text-decoration:none;
                height:26px;
	line-height:26px;
}

a.ChildrenLevelUpperMenu:link,a.ChildrenLevelUpperMenu:visited
{
	color:#FFFFFF;
	text-decoration:none;	
                font-family:Verdana;
	font-size:13px;

}
a.ChildrenLevelUpperMenuH:link,a.ChildrenLevelUpperMenuH:visited,
a.ChildrenLevelUpperMenu:hover
{
	color:#FFFFFF;
	text-decoration:none;
                font-family:Verdana;
	font-size:13px;
}


   #UpperMenu{position:relative;float:left;width:585px;padding:2px 9px 0px 9px; z-index:8;}
   .UpperMenuRepeater{position:relative;float:left;width:585px;font-family:Verdana;font-size:17px;}
   .UpperMenuRepeater_small{position:relative;float:left;width:585px;font-family:Verdana;font-size:14px;}
   .UpperNavigationMenu{position:relative;float:left;clear:both;width:585px;}
   .UpperMenuRepeaterLinkSeperator{position:relative;float:left; padding:0px 12px 0px 12px; height:22px;}
   .UpperMenuLineSeparator{position:relative;float:left;width:780px;height:1px;border-top: 1px solid #ffffff;font-size:1px;padding:0px;margin:0px;line-height:3px;}
 
a.UpperMenuRepeaterLinkCasino:link, a.UpperMenuRepeaterLinkCasino:visited,
a.UpperMenuRepeaterLinkPoker:link, a.UpperMenuRepeaterLinkPoker:visited,
a.UpperMenuRepeaterLinkSport:link, a.UpperMenuRepeaterLinkSport:visited,
a.UpperMenuRepeaterLinkBingo:link, a.UpperMenuRepeaterLinkBingo:visited,
a.UpperMenuRepeaterLinkGames:link, a.UpperMenuRepeaterLinkGames:visited,
a.UpperMenuRepeaterLinkVIP:link, a.UpperMenuRepeaterLinkVIP:visited
{ 
position:relative;float:left;color:#FFFFFF;text-decoration:none;vertical-align:bottom;height:26px;line-height:26px;
}

  
a.UpperMenuRepeaterLinkPoker:hover
{
  position:relative;
  float:left;
	color:#007CF7;
	text-decoration:none;
  height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkCasino:hover
{
	color:#7DF900;
	text-decoration:none;
  height:26px;
	line-height:26px;

}

a.UpperMenuRepeaterLinkSport:hover
{
	color:#FA6200;
	text-decoration:none;
  height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkBingo:hover
{
	color:#F72414;
	text-decoration:none;
                height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkGames:hover
{
	color:#A501E2;
	text-decoration:none;
  height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkVIP:hover
{
	color:#C1991E;
	text-decoration:none;
  height:26px;
	line-height:26px;
}
   .UpperMenuMain_Small{position:relative;float:left;width:780px;padding:0px 0px 0px 0px;font-family:Verdana;font-size:14px;}
.ChildrenLevelUpperMenuSeparator_Small{padding-right:7px;padding-left:7px;background-position:center;width:14px;height:12px;font-family:Verdana;font-size:10px;}
   a.ChildrenLevelUpperMenu_Small:link,a.ChildrenLevelUpperMenu_Small:visited
{color:#FFFFFF;text-decoration:none;font-family:Verdana;font-size:10px;}
a.ChildrenLevelUpperMenuH_Small:link,a.ChildrenLevelUpperMenuH_Small:visited,
a.ChildrenLevelUpperMenu_Small:hover
{color:#FFFFFF;text-decoration:none;font-family:Verdana;font-size:10px;}
a.ChildrenLevelUpperMenu_Small2:link,a.ChildrenLevelUpperMenu_Small2:visited
{color:#FFFFFF;text-decoration:none;font-family:Verdana;font-size:11px;}
a.ChildrenLevelUpperMenuH_Small2:link,a.ChildrenLevelUpperMenuH_Small2:visited,
a.ChildrenLevelUpperMenu_Small2:hover
{color:#FFFFFF;text-decoration:none;font-family:Verdana;font-size:11px;}
   #Header{padding-top: 14px;height: 90px;text-align: left;position: static;margin: 0 auto;width: 924px;}
.TabbedMenu{position:relative;float:right;right:5px;bottom:44px;padding:0px 5px 0px 0px;margin:0px;width:330px;color:#C3C1C2;text-align:right;height:0px;}
a.TabbedMenuTitleLink:link,a.TabbedMenuTitleLink:visited{color:#C3C1C2;text-decoration:none;}
a.TabbedMenuTitleLink:active, a.TabbedMenuTitleLink:hover{color:#C3C1C2;text-decoration:underline;}
a.TabbedMenuTitle:hover{color:#C3C1C2;text-decoration:none;}
.FloatDiv{	background-color:#3C3C3C;}
.TabbedMenuItem
{
	border: none 0px white;line-height:25px;height:25px;	
	font-family:Verdana;font-size:11px;text-align:left;vertical-align:middle;
	padding:5px 13px 5px 13px;.padding:0px 13px 0px 13px;margin:0px 0px 0px 0px;		
}
.TabbedMenuSeparator
{
    width:1px;line-height:25px;height:25px;
    font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;    
    padding:5px 0px 5px 0px;.padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;    
}
.FloatColumn ul{list-style-image:none;list-style-type:none;width: 100%;margin:0px;padding:0px;}
.FloatColumn ul li{line-height:20px;width:100%;margin:0px;padding:0px;}
.FloatColumn ul li a:link,.FloatColumn ul li a:visited
{color:#C3C1C2;font-family:Verdana;font-size:11px;text-align:left;vertical-align:bottom;text-decoration: none;}
.FloatColumn ul li a:hover,.FloatColumn ul li a:active{color:#F6FF00;text-decoration: underline;}
   #ChooseLanguageDlg
{
	display: none;
	z-index: 10; 
	position: absolute; 	
	width: 180px; 
	height: auto; 
	max-height:304px;
	padding: 0px;
	margin: 0px;
	border: none 1px White;
	left: 0px;
	top: 0px;
}
#ChooseLanguageDlg .FloatColumn
{
	position: relative; 
	float: left;
	left: 0px;
	top: 0px;
	width: 80px;
	height: auto;
	max-height:304px;
	border:none 1px red;
	margin: 0px;
	padding: 10px 0px 34px 0px;
	text-align:left;
}

#ChooseLanguageDlg #Col1{
        padding-left: 20px;
        width: 80px;
}

#SupportDlg
{
	display: none;
	z-index: 10; 
	position: absolute; 	
	width: 128px; 
	height: auto; 
	max-height:304px;
	padding: 0px;
	margin: 0px;
	border: none 1px White;
	left: 0px;
	top: 0px;
}
#SupportDlg .FloatColumn
{
	position: relative; 
	float: left;
	left: 0px;
	top: 0px;
	width: 115px;
	height: auto;
	max-height:304px;
	border:none 1px red;
	margin: 0px;
	padding: 10px 0px 34px 0px;
	text-align:left;
}
#SupportDlg #Col1{padding-left: 13px;.width:128px;}

#CrossBrandsDlg
{
	display: none;
	z-index: 10; 
	position: absolute; 	
	width: 100px; 
	height: auto; 
	max-height:304px;
	padding: 0px;
	margin: 0px;
	border: none 1px White;
	left: 0px;
	top: 0px;
}
#CrossBrandsDlg .FloatColumn
{
	position: relative; 
	float: left;
	left: 0px;
	top: 0px;
	width: 80px;
	height: auto;
	max-height:304px;
	border:none 1px red;
	margin: 0px;
	padding: 10px 0px 34px 0px;
	text-align:left;
}
#CrossBrandsDlg #Col1{
        padding-left: 20px;
        width: 80px;
}

#CrossBrandsDlg ul {
     margin: 0px 0px -24px 6px;
}
.bulletImg{
margin-left: -12px;
  margin-right: 6px;
  margin-bottom: -2px;
}
   #MainDiv   #Footer {position:relative;float:left;background-color:#000000;text-align:center;width:100%;border-top: 1px solid #383838;padding-top: 10px;}
#FooterChild{
margin: 0 auto;
}
#Footer .plus
{position:relative;float:left;
background-image: url("//images-nj.secured-igaming-services.com/888_US/en/plus_transparent_v2.png");background-repeat:no-repeat;background-position:left;
width:22px;vertical-align:text-bottom;}
#Footer .minus
{position:relative;float:left;
background-image: url("//images-nj.secured-igaming-services.com/888_US/en/minus_transparent_v2.png");background-repeat:no-repeat;background-position:left;
width:22px;vertical-align:text-bottom;}

.expandableTitle .plus{position:relative;float:left;background-image: url("//images-nj.secured-igaming-services.com/888_US/en/plus_transparent_v2.png");background-repeat:no-repeat;background-position:left;width:22px;vertical-align:text-bottom;}
.expandableTitle .minus{position:relative;float:left;background-image: url("//images-nj.secured-igaming-services.com/888_US/en/minus_transparent_v2.png");background-repeat:no-repeat;background-position:left;width:22px;vertical-align:text-bottom;}

.DottedSeparator
{clear:both;
background-image: url("//images-nj.secured-igaming-services.com/888_US/en/dotted_line.gif");background-repeat:repeat-x;background-position:bottom;
font-size:3px;width:931px;}
.PadB14{padding-bottom:14px;}
.FooterRichText{clear:both;}
.FooterRichText a:link, .FooterRichText a:visited,.FooterRichText a:hover, .FooterRichText a:active,.FooterRichText *
{color:#545252;}
.FooterRichText .expandableTitle
{	font-family:Verdana;font-size:11px;color:#545252;
	vertical-align:bottom;text-align:left;margin-top:8px;}
.FooterRichText .expandableRichText
{	font-family:Verdana;font-size:11px;color:#545252;
	line-height:19px;vertical-align:bottom;text-align:left;margin:0px;padding:0px;}
#FooterRichTextBottom .expandableTitle{margin-top:19px;}

.FooterLinksSeparator
{	position:relative;float:left;
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	line-height:18px;padding:0px 5px 0px 5px;}
.FooterLinkInsideRepeater{position:relative;float:left;padding:0px 0px 16px 0px;font-family:Verdana;font-size:12px;color:#C3C1C2;	text-decoration:none;line-height:18px;}
.FooterLinkInsideRepeater a:link,.FooterLinkInsideRepeater a:visited
{	position:relative;float:left;	
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	text-decoration:none;
	line-height:18px;padding:0px 0px 0px 0px;}
.FooterLinkInsideRepeater a:hover
{	position:relative;float:left;	
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	text-decoration:underline;
	line-height:18px;padding:0px 0px 0px 0px;}
.Size10, .Size10  a:link, .Size10 a:visited, .Size10 a:hover{font-size:10px}
.padding5{padding:0px 5px;}
.FooterImageLinksRepeaterAni{position: relative;float:left;text-align:right;}
.FooterImageLinksRepeater{clear:both;width:768px;margin-left:auto;margin-right:auto;height:60px;}
.FooterImageInsideRepeaterAni{position:relative;float:left;padding:34px 0px 0px 0px;height:47px;}
.FooterImageInsideRepeater{position:relative;float:left;padding:0px 0px 0px 0px;}
#footerLicense {font-size: 11px;}
/***************************footer links repiter***************************/
.FooterLinksRepeater{
  text-align: center !important;
  margin:0 0 10px 0 ;
  }
  .FooterLinksRepeater a{
  float:none !important;
  }
  .FooterLinksRepeater div{
  display:inline;float:none !important}
/***************************end footer links repiter***************************/
   .PreviewBox {margin-bottom: 15px;width:570px;}
.PreviewBox .Image {	float: right;width: 114px;}
.PreviewBox .Text {float: left;width: 450px;}
.PreviewBox .Bottom {clear: both;height: 1px;width:450px;font-size:1px;
}
.PreviewBox .Text p {	margin-bottom: 0px;}
   #entry_popup_wrapper {	
	position: absolute;
	top: 0px;
	left: 0px;
                z-index: 50;
	width: 100%;
/*	height: 100%;*/
	display: none;
}

#entry_popup_wrapper #entry_popup_overlay {
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	visibility: visible;
	width: 100%;
	z-index: 50;
	background: black;
	opacity: 0.7;
	filter: alpha(opacity=70);
       
}

#entry_popup_wrapper #entry_popup {
	left: 50%;
	margin-left: -145px;
	position: fixed;
	top: 312px;
	visibility: visible;
	z-index: 51;

}

* html #entry_popup_wrapper #entry_popup {
	position: absolute;
}

#entry_popup{
  top: 460px !important;
}